/*
  Page URI:    heartmath.org/gci/
  Description: Custom page styling
*/
                                                                      
/* CSS DIRECTORY
   01. ELEMENTS
   02. TYPOGRAPHY
   03. ROWS/TIERS
   04. @MEDIA
*/



/* ELEMENTS
================================= */
#content #hm-gci .hm-tier.sec-form .hm-col-style-a {
  position: relative;
  max-width: 620px;
  margin: 0 auto;
  vertical-align: middle;
  text-align: center;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a, 
#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  height: 100%;
  box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.15);
  margin-top: 12px;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a {
  width: 220px;
  text-align: center;
  margin-right: 20px;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b {
  width: 350px;
  text-align: center;
  border: 1px solid #ddd;
  padding: 22px;
  margin-left: 20px;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b form button {
  width: 60%;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a .hm-col-a-wrapper {
  vertical-align: middle;
  height: 100%;
}

#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a,
#content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a * {
  vertical-align: middle;
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-size: 24px;
  line-height: 32px;
  color: #333;
}


/* TYPOGRAPHY 
================================= */
#content #hm-gci h1, 
#content #hm-gci h1 *, 
#content #hm-gci .h1, 
#content #hm-gci .h1 *, 
#content #hm-gci h2, 
#content #hm-gci h2 *, 
#content #hm-gci .h2, 
#content #hm-gci .h2 *, 
#content #hm-gci h3, 
#content #hm-gci h3 *, 
#content #hm-gci .h3, 
#content #hm-gci .h3 *, 
#content #hm-gci h4, 
#content #hm-gci h4 *, 
#content #hm-gci .h4, 
#content #hm-gci .h4 *, 
#content #hm-gci h5, 
#content #hm-gci h5 *, 
#content #hm-gci .h5, 
#content #hm-gci .h5 *, 
#content #hm-gci h6,
#content #hm-gci h6 *,
#content #hm-gci .h6,
#content #hm-gci .h6 * {
  font-family: "Roboto Condensed", Arial, sans-serif !important;
  font-weight: bold;
}

#content #hm-gci h1, 
#content #hm-gci h1 * {
  font-size: 46px;
  line-height: 40px;
  font-weight: 500;
}

#content #hm-gci h1 {
  margin: 0 0 12px;
}



/* ROW/TIER 03
================================= */
#content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges {
  position: relative;
  display: block;
}

#content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges .hm-badge img {
  position: relative;
  display: block;
  margin-top: 20px;
}


/* ROW/TIER - sec-gci-footer
================================= */
#content #hm-gci .hm-tier.sec-gci-footer {
  padding: 50px 15px;
}

#content #hm-gci .hm-tier.sec-gci-footer .row.wrapper {
  padding: 0;
}



/* MEDIA QUERIES
================================= */
@media (min-width : 992px) {

  /* Row/Tier */
  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges {
    position: absolute;
    display: block;
    right: 104px;
    bottom: -30px;
  }
  
  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges .hm-badge img {
    margin-top: 12px;
  }


  /* Reset */
  #content #hm-gci .hm-tier.sec-02 .hm-gci-form {
    margin-left: -15px;
  }
  
  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges {
    margin-left: -30px;
  }
  
  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges {
    right: 118px;
  }
  

}

@media (min-width : 992px) and (max-width : 1199px) {

  /* Row/Tier */
  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges {
    right: 52px;
  }

}

@media only screen and (max-width : 991px) {

  /* Global */
  #content #hm-gci {
    text-align: center;
  }

  #content #hm-gci .hm-tier ul, 
  #content #hm-gci .hm-tier ol {
    list-style-position: inside;
    padding: 0;
    margin: 0;
  }


  /* Row/Tier */
  #content #hm-gci .hm-tier {
    text-align: center;
  }

  #content #hm-gci .hm-tier.sec-03 .gcapp-header-badges .hm-badges .hm-badge {
    position: relative;
    display: block;
    width: 160px;
    margin: 0 auto;
  }

}

@media only screen and (min-width : 768px) {

  /* Elements */
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b, 
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b .hm-col-b-wrapper {
    height: 296px;
    vertical-align: middle;
  }

  #content #hm-gci .hm-tier.sec-form .hm-form-confirmation .hm-col-style-a .hm-col-b, 
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b .hm-col-b-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

}

@media only screen and (max-width : 767px) {

  /* Global */
  #content #hm-gci h1, 
  #content #hm-gci h1 {
    font-size: 30px;
    line-height: 32px;
  }

  
  /* Typography */
  #content #hm-gci h2, 
  #content #hm-gci h2 {
    font-size: 26px;
    line-height: 28px;
  }


  /* Elements */
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-a, 
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b {
    margin-left: 0;
    margin-right: 0;
    box-shadow: none;
  }

}

@media only screen and (max-width :480px) {

  /* Elements */
  #content #hm-gci .hm-tier.sec-form .hm-col-style-a .hm-col-b {
    width: 100%;
  }

}